#
#   Echo.makefile
#
#	MPW makefile for Echo NDCD
#
#	Copyright  1993, Apple Computer, Inc.  All rights reserved.
#

TARGETNAME = Echo
CMNDIR = '::'
OBJECTS = Echo.o {CMNDIR}ndcdGlue.o {CMNDIR}NativeNub
COMPILE = MrC

{TARGETNAME}  Echo.makefile {OBJECTS}
	PPCLink -w -main ndcdExport {OBJECTS}		
	"{SharedLibraries}StdCLib"					
	-o {TARGETNAME}													# link 'em together
	rez EchoAdd.r -a -o {TARGETNAME}								# rez it as an 'ndcd' resource
	setfile -t 'rsrc' -c 'RSED' {TARGETNAME}						# set the file type & creator

Echo.o  Echo.makefile Echo.c
	{COMPILE}  -i {CMNDIR} Echo.c -o Echo.o
